<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Income extends Model
{
    protected $guarded = [];
    protected $table = 'incomes';

    public function income_detail()
    {
        return $this->hasMany(Income_detail::class, 'income_id');
    }
}
